PHP Manual
Prev |  | Next

# ncurses_slk_attron

(PHP 4 >= 4.1.0, PHP 5)

ncurses_slk_attron -- Turn on the given attributes for soft function-key labels

## Description

int ncurses_slk_attron ( int intarg )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`intarg`

Prev | Home | Next
ncurses_slk_attroff | Up | ncurses_slk_attrset